@charset "utf-8";


.green{
	color:#009900;
}

.list_00{
	width:375px;
	margin-right:50px;
}

.list_00 li{
	margin-bottom:5px;
}

.list_000{
	width:140px;
}


.list_no_8 {
    background: url("../img/ico_08.gif") no-repeat scroll left 4px rgba(0, 0, 0, 0);
    padding: 1px 0 3px 25px;
}
.list_no_9 {
    background: url("../img/ico_09.gif") no-repeat scroll left 4px rgba(0, 0, 0, 0);
    padding: 1px 0 3px 25px;
}
.list_no_10{
    background: url("../img/ico_10.gif") no-repeat scroll left 4px rgba(0, 0, 0, 0);
    padding: 1px 0 3px 25px;
}

.pd a {
    background: url("../img/inner/ico_pdf.png") no-repeat scroll left 2px rgba(0, 0, 0, 0);
    display: block;
    padding-left: 20px;
}

.link p {
    background: none repeat scroll 0 0 #F5F5F5;
    padding: 5px 0 5px 30px;
}

.in_pdf{
    background: none repeat scroll 0 0 #F5F5F5;
    padding: 5px 0 5px 30px;
	width:400px;
	margin-top:5px;
}


/*=============================
							pdf
===============================*/
.magazine {
	width: 160px;
}


/*=============================
					feature
===============================*/
.feature .list_00 .list_no_0 {
	width: 170px;
}
